#search-form {
    position: absolute;
    top: 5px;
    right: 5px;
}
 
#search-form input#search {
    width: 140px;
    height: 30px;
    padding: 0 40px 0 10px;
    border: none;
    outline: none;
 
    background: #ffffff;
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(230,230,230,1) 100%);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(230,230,230,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(230,230,230,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(230,230,230,1) 100%);
    background: linear-gradient(top, rgba(255,255,255,1) 0%, rgba(230,230,230,1) 100%);
 
    -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.2);
    -moz-box-shadow: 1px 1px 1px rgba(0,0,0,.2);
    box-shadow: 1px 1px 1px rgba(0,0,0,.2);
 
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
 
#search-form input#search-submit {
    position: absolute;
    display: block;
    cursor: pointer;
    width: 30px;
    height: 30px;
    top: 0;
    right: 0;
    border: none;
    outline: none;
    background: transparent url(../img/search-icon.png) no-repeat 0 0;
}

#search-form input#submit-bt {
    position: absolute;
    display: block;
    cursor: pointer;
    width: 30px;
    height: 30px;
    top: 0;
    right: 0;
    border: none;
    outline: none;
    background: transparent url(img/tick.png) no-repeat 0 5px;
}